.table-responsive.table-max {
  max-height: 320px;
  overflow-y: scroll;
}

.table-responsive.table-security {
  max-height: 500px;
  overflow-y: scroll;
}

.table {
  table-layout: auto;
}

.table thead tr th {
  font-weight: 550;
}

.table span {
  display: block;
  font-size: 14px;
}

.table tbody tr.thick {
  border-top: 5px solid rgba(0, 0, 0, 0.06);
}

.table.table-data tbody tr td {
  color: rgba(0, 0, 0, 1);
}

.table.table-information tr p {
  margin-bottom: 0;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 550;
}

.table.table-information tr p.light {
  font-weight: 300 !important;
}

.table.table-information tr span {
  color: rgba(0, 0, 0, 1);
  font-size: 14px;
}

.table.table-information.table-custom-activity-security
  tr
  td[rowspan='2']:last-child {
  text-align: center;
}

.table.table-information.table-custom-activity-security tr td[rowspan='2'] {
  vertical-align: top;
}

.table-row-selectable:hover {
  cursor: pointer;
  opacity: 0.5;
  background-color: rgba(0, 0, 0, 0.15);
}

.table-column-highlight {
  background-color: rgba(64, 64, 64, 0.05);
}

.td-w-btn {
  width: 200px;
}

.hidden {
    display: none !important;
}